pls answer

Discussion in 'Suggestions' started by NoHitsJustHack, Jun 28, 2015.

  1. NoHitsJustHack

    NoHitsJustHack Member

    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    what happened with the 1.7 in the pvp????
     
  2. Saradabaschi

    Saradabaschi Member

    Messages:
    4,804
    Likes Received:
    3,045
    Trophy Points:
    308
    What do you mean with 1.7?

    If you are talking about the Minecraft version 1.7: We have fully updated to 1.8
    You can only play when you are in 1.8
     
    Matarandar likes this.
  3. Colourlight

    Colourlight Member

    Messages:
    2,157
    Likes Received:
    486
    Trophy Points:
    113
    1.7 no longer works with CCG.
     
  4. Matarandar

    Matarandar Member

    Messages:
    284
    Likes Received:
    70
    Trophy Points:
    28
    Slimeblocks are added. Only 1.8. If you can't upgrade to 1.8, try tutorialz
     
  5. Colourlight

    Colourlight Member

    Messages:
    2,157
    Likes Received:
    486
    Trophy Points:
    113
    Or: To upgrade to 1.8, launch your launcher, click 'Edit Profile', under 'Use Version' change it to something about 1.8, then click Save Profile, launch like normal, and you're done!
     
    Matarandar likes this.
  6. Matarandar

    Matarandar Member

    Messages:
    284
    Likes Received:
    70
    Trophy Points:
    28
    Thats a idea to! Tip ; Use 1.8 and not hackclient. :)
     
    Colourlight likes this.